@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed&display=swap');

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: 'Roboto Condensed', sans-serif;
}

.container {
  max-width: 700px;
  margin: 30px auto;
  overflow: auto;
  min-height: 300px;
  padding: 30px;
}

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}

.btn {
  display: inline-block;
  color: #fff;
  border: none;
  padding: 10px 20px;
  margin: 20px 5px;
  border-radius: 15px;
  cursor: pointer;
  text-decoration: none;
  font-size: 15px;
}

.modal-wrapper {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  overflow-y: auto;
  padding: 70px 20px;
  background-color: rgba(0, 0, 0, 0.4);
}

.modal {
  color: white;
  text-align: center;
  width: 450px;
  z-index: 100;
  position: fixed;
  top: 200px;
  left: 35%;
  margin: 0 auto;
}

.modal1 {
  background-color: #e91212;
}

.modal2 {
  background-color: #0d75c3;
}

.modal h3 {
  padding: 15px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.modal1 h3{
  background-color: #ac0f0f;
}

.modal2 h3{
  background-color: #0f3d6e;
}

.modal p {
  padding: 25px;
}